Details

    • Type: Bug
    • Status: Verified (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: EAP71 1.1.0.GA
    • Fix Version/s: EAP71 1.1.0.GA
    • Component/s: EAP7
    • Labels:
      None

      Description

      eap71-openshift:1.1-3 image contains OpenID connect adapters used for integration with SSO for EAP6 product instead EAP7.

      Note eg.: /opt/eap/modules/system/add-ons/keycloak/org/keycloak/keycloak-as7-adapter/main/keycloak-as7-adapter-2.5.5.Final-redhat-1.jar file that is EAP6 specific.

      The cause of this issue is probably same as with https://issues.jboss.org/browse/CLOUD-2167.

      Used SAML adapters are correct.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                dpalmer Douglas Palmer
                Reporter:
                pdrobek Pavel Drobek
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: